Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

default_executable is deprecated since rubygems 1.7.0

  • Loading branch information...
commit 9de8dea2e886dad608cc0de6e62b8365b0ed9760 1 parent 0eb6e5e
@spastorino spastorino authored
Showing with 0 additions and 1 deletion.
  1. +0 −1  rails.gemspec
View
1  rails.gemspec
@@ -17,7 +17,6 @@ Gem::Specification.new do |s|
s.bindir = 'bin'
s.executables = ['rails']
- s.default_executable = 'rails'
s.add_dependency('activesupport', version)
s.add_dependency('actionpack', version)
Please sign in to comment.
Something went wrong with that request. Please try again.